<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>%@ disconnected</key>
	<string>%@ deconectat</string>
	<key>%@ locked</key>
	<string>%@ blocat</string>
	<key>Apple TV unavailable</key>
	<string>Apple TV indisponibil</string>
	<key>Connecting...</key>
	<string>Se conectează...</string>
	<key>Connection reset...</key>
	<string>Se resetează conexiunea...</string>
	<key>Make sure Apple TV is awake
and not showing DRM content</key>
	<string>Asigurați-vă că Apple TV este activ
și nu afișează conținut DRM</string>
	<key>No signal</key>
	<string>Lipsă semnal</string>
	<key>Waiting to be unlocked...</key>
	<string>Se așteaptă deblocarea...</string>
</dict>
</plist>
